package main

import (
	"flag"
)

const (
	flagRedisHost    = "redis_host"
	flagRedisPort    = "redis_port"
	flagRedisDb      = "redis_db"
	defaultRedisHost = "127.0.0.1"
)

var (
	confRedisHost = flag.String(flagRedisHost, defaultRedisHost, "redis host address")
	confRedisPort = flag.Int(flagRedisPort, 6379, "redis host port")
	confRedisDb   = flag.Int(flagRedisDb, 1, "redis host db")
)
